$(document).ready(function(){
	$('#web_url').blur(function(){
		var web_url=$('#web_url').val();
		web_url=web_url.replace("http://", "");
		if (web_url.indexOf("/") >= 0) {
			var _site_arr = web_url.split("/");
			web_url = _site_arr[0];
		}
		$('#web_url').val(web_url);
	})
});